» » » » Dle 10.1 sürümünden 11.0 sürümüne yükseltme

Dle 10.1 sürümünden 11.0 sürümüne yükseltme

Ehliwie
Ehliwie Üye 8-07-2016, 12:28
Merhaba arkadaşlar.Sitemde baya sorunlar olduğundan sitenin sürümünü yükseltmek istiyorum.Amma anlamadığım durumlar var.Sitem www.ehliwie-samux.com lisanslı sürümdü. Sorum şu.Benim sitemin sürümü 10.1. Ben sitemi bir başa 11.0 sürümüne yükseltmeliyimmi? yoksa 10.1-10.2-10.3 geçiş yapa yapa? Bi de sitemde 15000 mekale var.Her hangi sorun olmaz ki? hangi sekilde yapsam sorunlarla karsilasmam?
Çözüldü İşleme Alındı Bekliyor Çözülemedi
Bilgilendirme
Yorum Ekleyebilmeniz için Sitemize Kayıt Olmanız Gerekmektedir.
34
Ehliwie 11 Temmuz 2016 15:16
@Emre, Tesekkur hocam
0
54
Emre 11 Temmuz 2016 15:13
@Ehliwie, Apache php.ini dosyasından bakabilirsin. Genelde bu tür yükseltmelere hosting güvenlik açısından izin vermez. Eğer varsa erişimin kendin PHP sürümünü seçip yükseltebilirsin. Erişimin yoksa; Hosting şirketin ile görüş, PHP sürüm güncellemesi yapsın.

Bunları gerçekleştirmeden önce mutlaka Dosyalarını ve mySQL yedeğini al.
0
34
Ehliwie 11 Temmuz 2016 14:55
@Emre, Php düsük 5.2.17
bes Apache e nereden bakacam?Abi Php sürümü de Hosting artirir diymi-yoksa ben artirmaliyim?
0
54
Emre 11 Temmuz 2016 14:52
@Ehliwie, Burada kullanacağın sürümün sistem gereksimleri yazıyor.

Apache 2.0 or above
PHP 5.3 or above
MySQL 5.0 or above

Senin sunucunda sürümler aynı mı? Düşük mü? Düşük ise Hosting ile iletişime geçip sürüm yükseltmesini iste.
0
34
Ehliwie 11 Temmuz 2016 14:46
@Emre, Ne yazik ki anlamadim-detayli anlatirmisiniz ne yapmaliyim.Bu arada admin panelde php sürümün eski yazib.Ondan ola bilirmi?php sürümünü demi ben yükseltmeliyim yoksa hosting sirketi?Bu arada kulannici profilini vuranda qeyd etdiyim eror geliyor.Amma kendi profilimi vuranda ise link yerine javascript yazilib
PHP versiyası: 5.2.17
MySQL versiyası:5.5.14-log MySQLi
0
54
Emre 11 Temmuz 2016 14:05
@Ehliwie, mySQL pbp sistem gereksimlerini kontrol et. tavsiye edilen sistem gereksimleri
0
34
Ehliwie 11 Temmuz 2016 00:39
Arkadaslar sitemi 10.1 den 11.0 yukseltdim ve temani da enteqre etdim.Amma hele ki karsima iki sorun cikip.
1)Sİte kullanicilarinin profiline bakmak olmur boyle hata geliyor Parse error: syntax error, unexpected T_FUNCTION in /home/xxxxx/domains/ehliwie-samux.com/public_html/engine/ajax/profile.php on line 172
2)Mekale editorde youtube simgesi yok
0
3 753
MaRZoCHi 8 Temmuz 2016 21:15
Açıkça yazdım. Hangi sürüme güncelleyeceksiniz: o sürüme ait dosyaları atınız

--------------------
0
54
Emre 8 Temmuz 2016 21:09
@Ehliwie, 10.1 'den 11.0 'e yükseltme işlemini gerçekleştirdim ben (localhost da denedim.) Sorun vermedi. Temanı tek tek yükseltmen gerekecek.
Çünkü;
Sen sürüm yükselttikçe kodların değişken/çoğalır veya azalıp silinebilir. Bu yüzden tema da böyle bir şey yaparsan düzgün çalışmayabilir.

Tavsiyem; Son sürümde kullanılan Default temasını kullanarak kendi temanın kodlarını işlemen olur
0
34
Ehliwie 8 Temmuz 2016 21:04
Sürümü bir başa 11.1 e güncelleme olduğu gibi temanı da 10.1 den 11.1 e güncelleye bilirmiyiz,?yoksa sürümler bir bir eklenmelidir
0
3 753
MaRZoCHi 8 Temmuz 2016 20:11
@Ehliwie, fullbackup alarak başlayabilirsiniz. Her sürümde upgrade klasörü mevcut ve 6.x sürümlerinden itibaren güncelleme yapabilirsiniz.
Hangi sürüme güncelleyeceksiniz o sürüme ait dosyaları atınız

1 Hafta içinde ücretli servisler kısmına güncelleme işlemlerini ekleyeceğim..

--------------------
0
0
mondschein 8 Temmuz 2016 19:52
güncelleme yaparsanız veri kaybınız olmaz. Her şeye karşı veritabanının yedeğini alıp, dle 11.0 ı indirip içinde güncelleme ile ilgili bilgi var. Ordan güncelleyebilirsiniz.
0
İSTATİSTİKLER